
stations: 
  - Інстытут Культуры (n12532814162)
  - Акадэмія навук (n12532814178)
  - Аэрадромная (n11105607961)
  - Аўтазаводская (n209186424)
  - Барысаўскі тракт (n12532814186)
  - Вакзальная (n2899020808)
  - Грушаўка (n12532814171)
  - Кавальская Слабада (n11105993066)
  - Каменная Горка (n209186405)
  - Кастрычніцкая (n12532814173)
  - Кунцаўшчына (n209186407)
  - Купалаўская (n277039518)
  - Магілёўская (n209186425)
  - Маладзёжная (n266680843)
  - Малінаўка (n12532814164)
  - Маскоўская (n12532814182)
  - Міхалова (n12532814168)
  - Немаршанскі Сад (n5340830232)
  - Няміга (n209186415)
  - Парк Чалюскінцаў (n12532814181)
  - Партызанская (n248520179)
  - Першамайская (n209186417)
  - Плошча Леніна (n12532814172)
  - Плошча Перамогі (n12532814176)
  - Плошча Францішка Багушэвіча (n11105993077)
  - Плошча Якуба Коласа (n12532814177)
  - Пралетарская (n209186421)
  - Пушкінская (n209186411)
  - Пятроўшчына (n12532814166)
  - Слуцкі Гасцінец (n5340834021)
  - Спартыўная (n209186410)
  - Трактарны завод (n209186423)
  - Уручча (n12532814188)
  - Усход (n12532814184)
  - Фрунзенская (n278394361)
  - Юбілейная плошча (n11105993084)

transfers: 
  - 
    - Вакзальная (r11903276)
    - Плошча Леніна (r7591200)
  - 
    - Кастрычніцкая (r7591214)
    - Купалаўская (r7591215)
  - 
    - Фрунзенская (r7591218)
    - Юбілейная плошча (r11903277)

routes: 
  - 
    type: subway
    ref: 1
    name: 'Маскоўская лінія: Малінаўка <=> Уручча'
    colour: '#0000ff'
    station_count: 15
    stations: 
      - Малінаўка
      - Пятроўшчына
      - Міхалова
      - Грушаўка
      - Інстытут Культуры
      - Плошча Леніна
      - Кастрычніцкая
      - Плошча Перамогі
      - Плошча Якуба Коласа
      - Акадэмія навук
      - Парк Чалюскінцаў
      - Маскоўская
      - Усход
      - Барысаўскі тракт
      - Уручча

    itineraries: 
      r75031: 
        - Малінаўка (n12532814164)
        - Пятроўшчына (n12532814166)
        - Міхалова (n12532814168)
        - Грушаўка (n12532814171)
        - Інстытут Культуры (n12532814162)
        - Плошча Леніна (n12532814172)
        - Кастрычніцкая (n12532814173)
        - Плошча Перамогі (n12532814176)
        - Плошча Якуба Коласа (n12532814177)
        - Акадэмія навук (n12532814178)
        - Парк Чалюскінцаў (n12532814181)
        - Маскоўская (n12532814182)
        - Усход (n12532814184)
        - Барысаўскі тракт (n12532814186)
        - Уручча (n12532814188)

      r7734075: 
        - Уручча (n12532814188)
        - Барысаўскі тракт (n12532814186)
        - Усход (n12532814184)
        - Маскоўская (n12532814182)
        - Парк Чалюскінцаў (n12532814181)
        - Акадэмія навук (n12532814178)
        - Плошча Якуба Коласа (n12532814177)
        - Плошча Перамогі (n12532814176)
        - Кастрычніцкая (n12532814173)
        - Плошча Леніна (n12532814172)
        - Інстытут Культуры (n12532814162)
        - Грушаўка (n12532814171)
        - Міхалова (n12532814168)
        - Пятроўшчына (n12532814166)
        - Малінаўка (n12532814164)


  - 
    type: subway
    ref: 2
    name: Аўтазаводская лінія
    colour: '#ff0000'
    station_count: 14
    stations: 
      - Магілёўская
      - Аўтазаводская
      - Партызанская
      - Трактарны завод
      - Пралетарская
      - Першамайская
      - Купалаўская
      - Няміга
      - Фрунзенская
      - Маладзёжная
      - Пушкінская
      - Спартыўная
      - Кунцаўшчына
      - Каменная Горка

    itineraries: 
      r75053: 
        - Магілёўская (n209186425)
        - Аўтазаводская (n209186424)
        - Партызанская (n248520179)
        - Трактарны завод (n209186423)
        - Пралетарская (n209186421)
        - Першамайская (n209186417)
        - Купалаўская (n277039518)
        - Няміга (n209186415)
        - Фрунзенская (n278394361)
        - Маладзёжная (n266680843)
        - Пушкінская (n209186411)
        - Спартыўная (n209186410)
        - Кунцаўшчына (n209186407)
        - Каменная Горка (n209186405)

      r7734076: 
        - Каменная Горка (n209186405)
        - Кунцаўшчына (n209186407)
        - Спартыўная (n209186410)
        - Пушкінская (n209186411)
        - Маладзёжная (n266680843)
        - Фрунзенская (n278394361)
        - Няміга (n209186415)
        - Купалаўская (n277039518)
        - Першамайская (n209186417)
        - Пралетарская (n209186421)
        - Трактарны завод (n209186423)
        - Партызанская (n248520179)
        - Аўтазаводская (n209186424)
        - Магілёўская (n209186425)


  - 
    type: subway
    ref: 3
    name: Зеленалужская лінія
    colour: '#008000'
    station_count: 7
    stations: 
      - Юбілейная плошча
      - Плошча Францішка Багушэвіча
      - Вакзальная
      - Кавальская Слабада
      - Аэрадромная
      - Немаршанскі Сад
      - Слуцкі Гасцінец

    itineraries: 
      r3795964: 
        - Юбілейная плошча (n11105993084)
        - Плошча Францішка Багушэвіча (n11105993077)
        - Вакзальная (n2899020808)
        - Кавальская Слабада (n11105993066)
        - Аэрадромная (n11105607961)
        - Немаршанскі Сад (n5340830232)
        - Слуцкі Гасцінец (n5340834021)

      r16187251: 
        - Слуцкі Гасцінец (n5340834021)
        - Немаршанскі Сад (n5340830232)
        - Аэрадромная (n11105607961)
        - Кавальская Слабада (n11105993066)
        - Вакзальная (n2899020808)
        - Плошча Францішка Багушэвіча (n11105993077)
        - Юбілейная плошча (n11105993084)



